* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ifej-686_z:after { display: table; content: ''; clear: both; }

.dh_562__tkyzf { clear: both; }

.ij_737-qkx { width: 1000px; margin: 0 auto; }


.alsmc_946__mfiiq
{
	display: block;
}

.alsmc_946__mfiiq:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ij_737-qkx
{
	margin-top: 70px;
}

.yfm_686-j 
{
	display: table;
	position: relative;
}



.hbsl-392_s
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hbsl-392_s > a
{
	display: block;
	float: left;
}

.hbsl-392_s > a.rtvy_156-aa
{
	margin-right: 10px;
}

.hbsl-392_s > a.zgpd-320_fxif
{
	margin-right: 10px;
}


.hbsl-392_s > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hbsl-392_s > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hbsl-392_s > a.rtvy_156-aa > div > span
{
	background-image: url(../images/FB.png);
}

.hbsl-392_s > a.zgpd-320_fxif > div > span
{
	background-image: url(../images/X.png);
}

.hbsl-392_s > span.fj_537__lelb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.n_119__eiaq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.u-99_ive { background-color: #171717; }

.u-99_ive .ej_424__hjg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.u-99_ive .bjzfl-474_ksbfu { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.u-99_ive .bjzfl-474_ksbfu > .kea_562__f
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bjzfl-474_ksbfu .grv_487__irbjf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jshgb_455-dsxgi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jshgb_455-dsxgi > .pcila-488_jh 
{
	float: right;
}


.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh.active > .akfb_360__ktgxo
{
	visibility: visible;
}

.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li
{
	display: block;
}

.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li > a > .vhdr_964-dd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li > a > .vhdr_964-dd > .v_577__jyz
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li > a:hover > .vhdr_964-dd > .v_577__jyz
{
	 
}

.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li > a > .vhdr_964-dd > .v_577__jyz > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li > a > .daeuw_572__clxs
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li > a:hover > .daeuw_572__clxs
{
	text-decoration: underline;
}




.pcila-488_jh > .a_685__wifh > .r_26-bj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.pcila-488_jh > .a_685__wifh.active > .r_26-bj
{
	background: #f5f5f5;
}


.pcila-488_jh > .a_685__wifh > .r_26-bj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jshgb_455-dsxgi .mdgj-115_cjma
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jshgb_455-dsxgi .mdgj-115_cjma > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jshgb_455-dsxgi .a_685__wifh.active .mdgj-115_cjma > span
{
	color: #171717;
}



.jshgb_455-dsxgi .jjhz_798-epc
{
	height: 24px;
	width: 34px;
}

.jshgb_455-dsxgi .jjhz_798-epc > .ffr-341_r
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jshgb_455-dsxgi .a_685__wifh.active .jjhz_798-epc > .ffr-341_r
{
	border:1px solid #171717;
}

.jshgb_455-dsxgi .jjhz_798-epc > .ffr-341_r > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.c_267__h 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.c_267__h > .v_515-jhc
{
	display: table;
	margin-top: 70px;
}



.c_267__h > .v_515-jhc > *
{
	display: table-cell;
	vertical-align: middle;
}

.c_267__h > .v_515-jhc > .p-565_ihf
{
	width: 440px;
	max-width: 440px;
}

.c_267__h > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.c_267__h > h1 .pb_652__h
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.c_267__h > .cj_881-ai
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.p-565_ihf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.p-565_ihf > .bjhhk_51__uyddx
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bjhhk_51__uyddx.zdjg_1__lox
{
	margin-right: 100px;
}


.bjhhk_51__uyddx > h3.wvv-809_hjlyq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bjhhk_51__uyddx.zdjg_1__lox > h3.wvv-809_hjlyq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.p-565_ihf > .bjhhk_51__uyddx .epa_302__nigt
{
	
}


.bjhhk_51__uyddx .ipy-347_r
{
	display: none;
}


.bjhhk_51__uyddx .epa_302__nigt.cdi_423__zogb
{
	margin-top: 20px;
}

.bjhhk_51__uyddx .epa_302__nigt .bfddn-508_m {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bjhhk_51__uyddx.zdjg_1__lox .epa_302__nigt .bfddn-508_m
{
	font-size: 16px;
	font-weight: normal;
}



.bjhhk_51__uyddx .epa_302__nigt > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bjhhk_51__uyddx.zdjg_1__lox .epa_302__nigt > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bjhhk_51__uyddx .epa_302__nigt .rb_386__o {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bjhhk_51__uyddx.zdjg_1__lox .epa_302__nigt .rb_386__o
{
	max-width: 384px;
	font-size:16px;
}

.bjhhk_51__uyddx .ub-991_u {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bjhhk_51__uyddx.zdjg_1__lox .ub-991_u 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.kieb-23_hw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.kieb-23_hw > .vyqh_779__gjck
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.kieb-23_hw > .vyqh_779__gjck.b_956-pwpit
{
	right: -10px;
	top:-10px;
}

.kieb-23_hw > .vyqh_779__gjck.d_742-u
{
	top:0px;
	right: -20px;
}

.kieb-23_hw > .vyqh_779__gjck > .lcxir_477-cvish
{
	display: table-cell;
	vertical-align: middle;
}


.kieb-23_hw > .vyqh_779__gjck .u_140-gska
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.kieb-23_hw > .vyqh_779__gjck .qbxa_741__wgai
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.g_565-ibx > .kieb-23_hw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.c_267__h > .v_515-jhc > .r-284_i
{
	width: 280px;
}


.r-284_i > .y_179-sn
{
    font-size: 16px;
    line-height: 180%;
}


.r-284_i > .y_179-sn > b, .r-284_i > .y_179-sn > h2, .r-284_i > .y_179-sn > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.r-284_i > .y_179-sn > ol
{
	padding-left: 20px;
}


main
{
	
}


.r-543_did
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rmgq-824_kgb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rmgq-824_kgb > li
{
	display: inline-block;
}

.rmgq-824_kgb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.rmgq-824_kgb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rmgq-824_kgb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rmgq-824_kgb > li.active > a
{
	color: #545454;
}




.k_256-bizuh 
{ 
	margin-bottom: 50px; 

}



.k_256-bizuh > .yzdfm-914_ewund
{
	 padding: 30px;
	overflow: hidden;
}


.k_256-bizuh > .yzdfm-914_ewund:after { display: table; content: ''; clear: both; }




.k_256-bizuh h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.k_256-bizuh h1 .pb_652__h
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.k_256-bizuh h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.k_256-bizuh h2:first-child
{
	padding-top: 0px;
}

.k_256-bizuh .yzdfm-914_ewund > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.k_256-bizuh .yzdfm-914_ewund > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.k_256-bizuh h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.k_256-bizuh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.k_256-bizuh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.k_256-bizuh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yzdfm-914_ewund ul { margin-top: 12px; }


.yzdfm-914_ewund ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.yzdfm-914_ewund ul.clear > li, .yzdfm-914_ewund ol.clear > li 
{
	clear: both;
}

.yzdfm-914_ewund ul.clear > li:after, .yzdfm-914_ewund ol.clear > li:after { display: block; content: ''; clear: both; }


.yzdfm-914_ewund ul.aje_353__s
{
	margin-top: 0px !important;
}

.yzdfm-914_ewund ul.aje_353__s > li 
{
	margin-left: 0px !important;
}

.yzdfm-914_ewund ol { margin-left: 20px; margin-top: 12px; }

.yzdfm-914_ewund ol > li { padding-left: 6px;  margin-bottom: 12px;}


.yzdfm-914_ewund ul.list-recomend
{
	
}

.yzdfm-914_ewund ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.yzdfm-914_ewund ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.yzdfm-914_ewund ul.list-recomend > li .dscr_img .date, .yzdfm-914_ewund ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.yzdfm-914_ewund ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.yzdfm-914_ewund .q-945_w > .dmr-413_ov
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.yzdfm-914_ewund .q-945_w > .tcl_639__i
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.k_256-bizuh > .yzdfm-914_ewund.r-543_did.b_128-zbsjf 
{
	margin-bottom: 50px;
}


.k_256-bizuh > .yzdfm-914_ewund.r-543_did.b_128-zbsjf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.b_128-zbsjf table.ounzd-245_pgwdk th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.b_128-zbsjf table.ounzd-245_pgwdk tfoot td b
{
	text-align: center;
}


.b_128-zbsjf table.ounzd-245_pgwdk td
{
	width: 50%;
}


.k_256-bizuh table { border-collapse: separate; border-spacing: 3px; }

.k_256-bizuh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.k_256-bizuh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ounzd-245_pgwdk
{
	width: 100%;
}

table.ounzd-245_pgwdk td
{
	padding: 0;
}

table.ounzd-245_pgwdk a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ounzd-245_pgwdk a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.a_798-dzgdb
{
	width: 100%;
}


table.a_798-dzgdb th
{
	text-align: left;
	font-weight: bold;
}

table.a_798-dzgdb th.ubdk-983_d
{
	max-width: 200px;
}
table.a_798-dzgdb th.g_442-rjk
{
	max-width: 100px;
}
table.a_798-dzgdb th.u_367__tlhm
{
	
}

table.a_798-dzgdb td
{
	padding: 5px 10px;
}

table.a_798-dzgdb tr.noij-553_kw td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.a_798-dzgdb tr.noij-553_kw td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.a_798-dzgdb tr.noij-553_kw td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.a_798-dzgdb tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.a_798-dzgdb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jez-186_duhrc.gfjbd_982__eba
{ 
	margin-bottom: 50px; 

}


.jez-186_duhrc.gfjbd_982__eba h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.r_561__ecyma
{
	padding: 30px;
}


.jez-186_duhrc ul
{
	display: block;
}

.jez-186_duhrc ul.aje_353__s > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jez-186_duhrc ul.aje_353__s > li:after
{ display: table; content: ''; clear: both; }



.jez-186_duhrc ul.aje_353__s > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jez-186_duhrc ul.aje_353__s > li:not(:last-child)
{
	padding-top: 30px;
}


.jez-186_duhrc ul.aje_353__s > li:last-child, .jez-186_duhrc.tvsix-111_xp .yzdfm-914_ewund ul > li:last-child
{
	margin-bottom: 0px;
}


.jez-186_duhrc ul.aje_353__s > li .fqe_643__efa
{
	margin-bottom: 12px;
}

.jez-186_duhrc ul.aje_353__s > li .fqe_643__efa > i
{
	font-size: 18px;
	font-style: italic;
}

.jez-186_duhrc ul.aje_353__s > li .jv_206-ist
{
	float: left;
}


.jez-186_duhrc ul.aje_353__s > li .jv_206-ist img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jez-186_duhrc ul.aje_353__s > li .hk_625-e
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jez-186_duhrc ul.aje_353__s > li .item_rev
{
	display: none;
}

.jez-186_duhrc .ety-160_jsi
{
	margin-top: 20px;
	text-align: center;
}



.jez-186_duhrc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.c_270__hf.gfjbd_982__eba
{ 
	margin-bottom: 50px; 

}

.c_270__hf.gfjbd_982__eba h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.c_270__hf.gfjbd_982__eba ul
{
	display: table;
	width: 100%;
}

.c_270__hf.gfjbd_982__eba ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.c_270__hf.tvsix-111_xp .yzdfm-914_ewund ul > li
{
	display: block;
	margin-bottom: 20px;
}


.c_270__hf ul > li:last-child, .c_270__hf.tvsix-111_xp .yzdfm-914_ewund ul > li:last-child
{
	margin-bottom: 0px;
}


.c_270__hf ul > li .gbbdo_46__vg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.c_270__hf ul > li .hl_807__gi
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.c_270__hf ul > li .hl_807__gi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.c_270__hf ul > li .w_160__bjq
{
	margin-bottom: 12px;
}

.c_270__hf ul > li .fkz_225__brtzd
{
	color: #777777;
}



.c_270__hf .t_648-gpqjf
{
	margin-top: 20px;
	text-align: center;
}




.avrf_908__v 
{ 
	margin-bottom: 50px;
}

.avrf_908__v .idb_487-whi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.avrf_908__v .idb_487-whi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.avrf_908__v .idb_487-whi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.avrf_908__v .kq_43__omruh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dvd_764-xeg
{
	display: block;
	line-height: 130%;

}

.dvd_764-xeg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dvd_764-xeg > div > dt
{
	display:inline-block;
}

.dvd_764-xeg > div > dd
{
	display:inline;
}

.avrf_908__v .j_502-qf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.avrf_908__v h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.irsm_220__dz {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.irsm_220__dz > .fu_30__gmoj
{
	display: table;
	width: 100%;
}


.irsm_220__dz > .fu_30__gmoj > *
{
	display: table-cell;
	vertical-align: top;
}


.irsm_220__dz .kieb-23_hw > img
{
	max-width: 400px;
}



.eh-472_eesu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.kcbgc-626_jntgj
{
	display: block;
	margin-right: 40px;
}


.kcbgc-626_jntgj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.kcbgc-626_jntgj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.kcbgc-626_jntgj li a:hover
{
	text-decoration: underline;
}

.a_935__ggv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.a_935__ggv .exjp-244_lo
{
	display: block;
	text-decoration: none;
}

.a_935__ggv .exjp-244_lo .pb_652__h
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.a_935__ggv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.a_935__ggv .vxo_366__h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.vxo_366__h a
{
	color: #FFFFFF;
	text-decoration: none;
}

.vxo_366__h a:hover
{
	text-decoration: underline;
}



.a_935__ggv .k-353_fj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.a_935__ggv .lhzlm-103_svzfb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ngul_300-abvk
{
	padding: 30px;
    overflow: hidden;
}


.ngul_300-abvk > .ku_909-x
{
	float: right;
	width: 50%;
}

.ngul_300-abvk > .ku_909-x > .h-736_bx
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ngul_300-abvk > .ku_909-x > .h-736_bx > .dvd_764-xeg
{
	margin-top: 20px;
}

.ngul_300-abvk > .adcz_262__pfcbc
{
	float: left;
	width: 50%;
}

.ngul_300-abvk > .adcz_262__pfcbc form
{
	display: block;
	width: 100%;
}

.ngul_300-abvk > .adcz_262__pfcbc .chlwb_237__gbez
{
	margin-top: 20px;
}

.ngul_300-abvk > .adcz_262__pfcbc .qj_967__hkw
{
	display: none;
}


.ngul_300-abvk > .adcz_262__pfcbc .chlwb_237__gbez label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ngul_300-abvk > .adcz_262__pfcbc .chlwb_237__gbez input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ngul_300-abvk > .adcz_262__pfcbc .chlwb_237__gbez textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ngul_300-abvk > .adcz_262__pfcbc .chlwb_237__gbez .awdm_765__ha {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ngul_300-abvk > .adcz_262__pfcbc .fhjq_793-oitue
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ij_737-qkx { width: 100%; }
	
.u-99_ive { text-align: center; }
	
	
	
	
.u-99_ive .bjzfl-474_ksbfu
	{
		
		
	}

	
	

	
	
	
	.hbsl-392_s
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hbsl-392_s > a
{
	
}

	
.hbsl-392_s > a.zgpd-320_fxif
{
	margin-right: 0px;
}
	
.hbsl-392_s > a > div
{
    width: 24px;
	height: 24px;
}

.hbsl-392_s > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hbsl-392_s > a.rtvy_156-aa > div > span
{
	
}

.hbsl-392_s > a.zgpd-320_fxif > div > span
{
	
}


.hbsl-392_s > span.fj_537__lelb
{
	display: none;
}
	

	
	
	.n_119__eiaq
	{
		width: auto;
	}
	
	
	.jshgb_455-dsxgi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh:not(.active)
	{
		position: relative;
	}
	
	
		.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.pcila-488_jh > .a_685__wifh > .r_26-bj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo
	{
		
		display: none;
	}
	


.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh.active > .akfb_360__ktgxo
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul
{
	display: block;
	max-height:300px;
}

.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li
{
	
}
	
	
.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jshgb_455-dsxgi > .pcila-488_jh > .a_685__wifh > .akfb_360__ktgxo > ul > li > a > .daeuw_572__clxs
{
	font-size: 14px;	
}
	
	
	
.pcila-488_jh > .a_685__wifh > .r_26-bj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.pcila-488_jh > .a_685__wifh.active > .r_26-bj > *
{
	font-size: 16px;
}	
		
.pcila-488_jh > .a_685__wifh:not(.active) > .r_26-bj > .mdgj-115_cjma
{
	display: none;
}
	
	
	
.jshgb_455-dsxgi .jjhz_798-epc
{
	width: 24px;
}

.jshgb_455-dsxgi .jjhz_798-epc > .ffr-341_r
{
	width: 24px;
	height: 24px;
}
	
	
.jshgb_455-dsxgi .a_685__wifh:not(.active) .jjhz_798-epc > .ffr-341_r
{
	margin-left: 0px;
}

.jshgb_455-dsxgi .a_685__wifh.active .jjhz_798-epc > .ffr-341_r
{
	border:1px solid #171717;
}

.jshgb_455-dsxgi .jjhz_798-epc > .ffr-341_r > img
{
	height: 24px;
}
	

.u-99_ive .bjzfl-474_ksbfu > .kea_562__f
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bjzfl-474_ksbfu .grv_487__irbjf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jshgb_455-dsxgi.b_956-pwpit
	{
		float: none;
	}
	
.jshgb_455-dsxgi.b_956-pwpit > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jshgb_455-dsxgi .fqe_643__efa
	{
		line-height: 18px;
	}
	
	.jshgb_455-dsxgi .jjhz_798-epc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jshgb_455-dsxgi .jjhz_798-epc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.c_267__h {
    padding: 30px 20px;
	}
	
	.c_267__h > .v_515-jhc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.c_267__h > .v_515-jhc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.c_267__h > .v_515-jhc > .g_565-ibx
	{
		padding-top: 10px
	}
	
	.c_267__h > .v_515-jhc > .p-565_ihf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.p-565_ihf > .bjhhk_51__uyddx
	{
		margin: 20px 0px 0px 0px;
	}
	
	.g_565-ibx > .kieb-23_hw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.c_267__h > .v_515-jhc > .r-284_i
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ij_737-qkx
	{
		margin-top: 30px;
	}
		
	.k_256-bizuh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.k_256-bizuh h2 { padding-bottom:20px; }
	.k_256-bizuh > .yzdfm-914_ewund
	{
		padding: 20px;
	}

	.k_256-bizuh p + h2 { }
	.k_256-bizuh ul { }
	.k_256-bizuh li { }
	.k_256-bizuh table { width: 100% !important; }
	
	.k_256-bizuh img { max-width: 100% !important; }
	

	.jez-186_duhrc.gfjbd_982__eba
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jez-186_duhrc.gfjbd_982__eba h2
	{
		padding-bottom: 20px;
	}
	
	.jez-186_duhrc.gfjbd_982__eba ul
	{
		display: block;
	}
	
	.jez-186_duhrc.gfjbd_982__eba ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jez-186_duhrc.gfjbd_982__eba ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jez-186_duhrc ul.aje_353__s > li > .jv_206-ist
	{
		float: none !important;
	}
	
	.jez-186_duhrc ul.aje_353__s > li > .hk_625-e
	{
		padding: 0px;
	}
	
	
		.c_270__hf.gfjbd_982__eba
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.c_270__hf.gfjbd_982__eba h2
	{
		padding-bottom: 20px;
	}
	
	.c_270__hf.gfjbd_982__eba ul
	{
		display: block;
	}
	
	.c_270__hf.gfjbd_982__eba ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.c_270__hf.gfjbd_982__eba ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.c_270__hf.gfjbd_982__eba ul > li .hk_625-e
	{
		padding: 0px;
	}
	
	.r_561__ecyma
	{
		    padding: 20px;
	}
	
	
	.avrf_908__v
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.avrf_908__v h2
	{
		padding-bottom: 20px;
		
	}
	
	.avrf_908__v .idb_487-whi
	{
		padding: 20px;
	}
	
	.avrf_908__v .idb_487-whi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.avrf_908__v .j_502-qf
	{
		padding-left: 0px;
	}
	
	
	
	
	.irsm_220__dz
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.irsm_220__dz > .fu_30__gmoj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fu_30__gmoj > .e-497_rsimq
	{
		display: block;
	}
	
	.fu_30__gmoj > .svhij_788__d
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fu_30__gmoj > .svhij_788__d > .kieb-23_hw
	{
		
	}
	
	
	.bjhhk_51__uyddx.zdjg_1__lox
	{
		margin-right: 0;
	}
	
	
	.bjhhk_51__uyddx.zdjg_1__lox .epa_302__nigt > input
	{
		max-width: none;
	}
	
	.bjhhk_51__uyddx.zdjg_1__lox .ub-991_u
	{
		max-width: none;
	}
	
	
	.kieb-23_hw > .vyqh_779__gjck.d_742-u
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.a_935__ggv
	{
		text-align: center;
	}
	
	.kcbgc-626_jntgj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.kcbgc-626_jntgj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.kcbgc-626_jntgj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rmgq-824_kgb
	{
		margin-left: 20px !important;
		
	}
	
	.rmgq-824_kgb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.k_256-bizuh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ounzd-245_pgwdk a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.k_256-bizuh > .yzdfm-914_ewund.rj_500-wv
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.yzdfm-914_ewund ul.list-recomend > li
{
	display: block;
}
	
.ngul_300-abvk > .adcz_262__pfcbc
{
	width: 100%;
	float: none;
}
	
.ngul_300-abvk > .ku_909-x
{
	width: 100%;
	float: none;
}

.ngul_300-abvk > .ku_909-x > .h-736_bx
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


